/* melbourne */

h1 {
    color: #6d1f80;
}

#contentFrame {
	background-color: #ece7f3;
}

.main_nav_2 li:hover a, .main_nav_2 .nav_path {
    background-color: #6d1f80;
}

#residence_header {
	background: url('/mediathek/images/57.png') no-repeat;
}

#e39_21_3_image, #e41_23_3_image {
	padding-bottom: 10px;
}

#e80_37_3_text, #e82_38_3_text ,#e89_52_3_text , #e90_51_3_text {
	padding: 24px 16px;
}

#e56_29_3_image, #e70_31_3_image { /* Espaceimmo FR, EN */
	padding: 40px;
}

#e55_30_3_image, #e71_32_3_image { /* Wagner Groupe Luxembourg */
	padding: 20px 40px;
}

#logo {
	background-image:url(/mediathek/defaultImages/header_mb.png);
}

#e85_43_8_link a, #e86_44_8_link a,.LinkFile { /* Melbourne FR, EN */ 
	background-color:#6D1F80;
	display:block;
}

#e88_50_3_text, #e87_49_3_text { /* Developpe par: FR, EN */
	padding-left: 40px;
	font-size: 14px;
}

table table .TableRow_Even {
        background-color: #CDBDDD;
}
	
table table .TableHeadline {
        background-color: #6F2C91;
        color: #ffffff;
	padding: 3px 2px;
}

table table td {
	padding: 5px 0;
}

#e240_221_8_table, #e242_219_8_table, #e244_217_8_table, #e246_215_8_table, #e248_223_8_table,
#e222_222_8_table, #e241_220_8_table, #e243_218_8_table, #e245_216_8_table, #e247_224_8_table {
	padding-top: 20px;
}

tr.sold {
	color: #6F2C91;
}
